body{text-align:center;background:#f4f4f4;font-size:12px; font-weight:normal;}
body,td,th,div,li{font-size:12px;color:#000;font-weight:normal;}
body,img,div,ul,li,dl,dt,dd,span,h1,h2,h3,h4,h5,h6,form,textarea,input,p{margin:0px;padding:0px;font-weight:normal;}
li{list-style-type:none;}
ol,ul{list-style:none;}
img{border:0;}
.l{float:left;}
.r{float:right;}
.clr{zoom:1;}
.clear{clear:both;height:0;overflow:hidden;display:block;}
.clearfix:after{clear:both;height:0;overflow:hidden;display:block;visibility:hidden;content:"."; }
.blank1 {clear:both; height:1px; overflow:hidden; display:block; font-size:1px;}
.blank3 {clear:both; height:3px; overflow:hidden; display:block; font-size:1px;}
.blank6 {clear:both; height:6px; overflow:hidden; display:block; font-size:1px;}
.blank8 {clear:both; height:8px; overflow:hidden; display:block; font-size:1px;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block; font-size:1px;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
.btn{border:0px;cursor:pointer;}
a {color:#2b2b2b;text-decoration:none;}
a:hover {color:#BA2636;text-decoration:underline;}
a:active {color:#BA2636;}
.show{ display:block;}
.hide{ display:none;}
div.split { padding:5px 0 10px 0; font-size:13px; font-family:Arial, Helvetica, sans-serif; background-color:#fff; text-align:center;}
DIV.split A { border:#ff5a00 1px solid; padding:2px 5px; margin:0 2px; color:#ff5a00; text-decoration:none;}
DIV.split A:hover { border:#ff5a00 1px solid; COLOR: #fff; text-decoration:none; background:#ff5a00;}
DIV.split A:active {border:#ff5a00 1px solid; COLOR: #fff; text-decoration:none;}
DIV.split span.current {border:#f0f0f0 2px solid; padding:2px 5px; margin:0 2px;}
DIV.split span.disabled {DISPLAY: none}